/*-- ------------------ --*/
/*-- SPEAKINGOFCODE.com --*/
/*-- ------------------ --*/


body {
    font-size: 14px;
    font-family: Georgia, Times New Roman, serif;
    background: white;
    color: #bbb;
}
h1 {
    font-size: 16pt;
    font-weight: lighter;
}
a {
    color: #fff;
}
#total {
    font-size: 12pt;
}
#total, #price, #priceb, #pricec, #priced, #pricee, #pricef, #pricez {
    text-align: right;
    width: 60px;
}
#quoteme input {
    background: transparent;
    color: #004562;
    /*font-family: Georgia;*/
    border: 0px solid #fff;
    margin-bottom: 20px;
    font-weight: bold;
}
#quoteme label {
    float: left;
    display: block;
    display: block;
    color: black;
    width: 150px;
}
#contenta {
    /*padding:1px 0px 20px 0px;*/
    display: block;
    width:650px;
    text-align: left;
    font-size: 12pt;
    margin: 0 auto;
}
.pricepara {
    text-align: right; 
    font-size: 16px;
    font-weight:bold;
    line-height: 30px;
    border-top:1px dotted #004562;
}
.pricepara #totalprice {
    padding-top: 0px;
    margin-top: 0px;
    border: 0px solid #000;
    font-size: 14pt;
    font-weight: bold;
}
.pricepara span {
    color:Red;
    font-size: 14pt;
    font-weight: bold;
}
#total {
    font-family: 'Georgia', arial;
    width: 100px;
    border: 0px solid #000;
    background: transparent;
    font-size: 38px;
    color: #fff;
}
#quoteme {
    width: 600px;
    display: block;
    background: #F4F4F4;
    float :left;
    clear: both;
    padding: 30px 20px 30px 30px;
}
#slider, #sliderb, #sliderc, #sliderd, #slidere {
    width: 400px;
}
input#submitbtn {
    display: block;
    width: 200px;
    height: 38px;
    margin: 10px 0px 10px 0px;
    background: #ffe906;
    color: #000;
    font-size: 14pt;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
}
p {
    font-size: 9pt;
    line-height: 16pt;
    margin-top: 20px;
}
.price_block
{
    height:   40px; 
     
}
.price_block label
{
    font-weight: bold;
    font-size: 14px;
    color:Black;
    
    
}
#small_remark, #medium_remark, #large_remark
{
    position:relative;
    display:inline-block; 
    width:380px; 
    border:1px solid #FFE084; 
    padding:10px; 
    background-color:#FDF9C1; 
    top:-20px;
}